<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        td{
            vertical-align: top;
        }
    </style>
</head>
<body>
    <table>
        <tr>
            <td>NÚMEROS</td>
            <td>PARES</td>
            <td>MAXIMO</td>
            <td>MINIMO</td>
        </tr> 
        <tr>
            <td id="num"></td>
            <td id="par"></td>
            <td id="max"></td>
            <td id="min"></td>
        </tr>   
    </table>
    <script src="2.js"></script>
</body>
</html>